* { margin:0; padding:0; }
a img { border:none; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
body { font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000;}
#container { position:relative; width:960px; margin-top:0px; margin-bottom:20px; margin-left:auto; margin-right:auto;}
#masthead { position:relative; width:960px; background-color:#98B3A6; height:130px; }
#logo { position:absolute; top:20px; left:36px;}
#header-photo { position:absolute; top:0px; left:220px;}
#header-photo img { width:740px; height:130px; }
#left_col { position:relative; float:left; min-height:500px; width: 220px; background-image:url(../images-template/left_nav.gif); background-repeat:repeat-x; margin-top:2px; }
#left_col ul { list-style-type: none; width: 100%; display: block; margin: 0; padding: 0; }
#left_col li { display: block; margin: 0; padding: 0; background-color: #FFFFFF; color: #000000; }
#left_col a { color: #FFFFFF; text-decoration: none; display: block; padding: 5px 20px; background-color: #98B3A6; border-bottom: 2px solid #fff; }
#left_col a:hover { color: #FFFFFF; text-decoration: none; background-color: #4C6046; border-bottom: 2px solid #fff; }
#left_col li.active a { background-color: #4C6046; }
#content { position:relative; float:left; margin-left:40px; margin-top:25px; min-height:300px; width:630px; }
#content a { color:#669966; text-decoration:none; }
#content a:hover { color:#4C6046; text-decoration:none; }
#content ul { padding: 10px 10px 10px 25px; font-size:12px; }
#footer { position:relative;  width:960px; margin-left:auto; margin-right:auto; margin-top: 20px; padding-top: 10px; padding-bottom:20px;  border-top-width: 1px; border-top-style: solid; border-top-color: #98B3A6; }
.footer-item { float:left; margin-right:40px; font-size:20px; line-height:30px; font-weight:normal; color:#638776;}
.footer-item a { text-decoration:none;}
.footer-item a:link, .footer-item a:visited { color:#638776; }
.footer-item a:hover { color:#4C6046; }